@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
	outline: 0;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font: 400 17px/20px 'Poppins', sans-serif;
	color: #525252;
	transition: all .3s ease-in-out;
	word-break: break-word;
}
ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none
}
ul li {
}
.no-padding {
	padding-left: 0;
	padding-right: 0
}
.no-margin {
	margin-left: 0;
	margin-right: 0
}
.mb-30 {
	margin-bottom: 30px
}
a {
	text-decoration: none;
	color: #3344a3;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0px;
}
textarea:focus, input:focus, button:focus, select:focus {
	outline: none;
}
textarea:focus, input:focus, button:focus, select:focus {
	outline: none;
}
h1 {
	font: 700 90px/95px 'Poppins', sans-serif;
	color: #484848;
	padding: 15px 0 0;
}
h2 {
	font: 700 55px/60px 'Poppins', sans-serif;
	color: #484848;
	padding: 15px 0 0;
}
h3 {
	font: 500 35px/40px 'Poppins', sans-serif;
	color: #484848;
	padding: 15px 0 0;
}
h4 {
	font: 500 30px/35px 'Poppins', sans-serif;
	color: #484848;
	padding: 15px 0 0;
}
h5 {
	font: 500 25px/30px 'Poppins', sans-serif;
	color: #484848;
	padding: 15px 0 0;
}
h6 {
	font: 500 20px/25px 'Poppins', sans-serif;
	color: #484848;
	padding: 15px 0 0;
}
p {
	font: 300 15px/20px 'Poppins', sans-serif;
	color: #484848;
	padding: 15px 0 0;
}
a, a:link, a:visited, a:hover {
	text-decoration: none;
	outline: none;
}
.btn {
	background: #a7cf38;
	font: 300 16px/45px 'Poppins', sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 2.5px 45px;
	margin: 16px 0 0;
	display: inline-block;
	border: 1px solid #a7cf38;
	border-radius: 30px;
}
.btn:hover {
	background: #006fba;
	color: #fff;
	border: 1px solid #006fba;
	transition: all .3s ease-in-out;
}
.btn-white {
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
}
.btn-white:hover {
	background: #fff;
	color: #000;
	border: 1px solid #fff;
	transition: all .3s ease-in-out;
}
.btn-blue {
	background: #004aba;
	color: #fff;
	border: 1px solid #004aba;
}
.btn-blue:hover {
	background: #000;
	color: #fff;
	border: 1px solid #000;
	transition: all .3s ease-in-out;
}
.pl-5 {
	padding-left: 5px;
}
.pl-10 {
	padding-left: 10px;
}
.pl-15 {
	padding-left: 15px;
}
.pl-20 {
	padding-left: 20px;
}
.pl-25 {
	padding-left: 25px;
}
.pl-30 {
	padding-left: 30px;
}
.np {
	padding: 0 !important;
}
textarea:focus, input:focus, button:focus, select:focus {
	outline: none;
}
.text_left {
	text-align: left;
}
.text_center {
	text-align: center;
}
.text_right {
	text-align: right;
}
.bld-text {
	font-weight: 900;
}
.blk-text {
	font-weight: 700;
}
.mid-text {
	font-weight: 500;
}
.lit-text {
	font-weight: 300;
}
/*--header start--*/
header {
	position: absolute;
	width: 100%;
	z-index: 9;
}
.logo {
	float: left;
}
.logo img {
}
.header_bot {
}
/*---navigation---*/
/*---navigation---*/
.menu_area {
	padding: 25px 0 0 0;
}
#navbtn {
	display: none;
}
.nav-menu {
	width: auto;
	height: auto;
	padding: 0;
	margin: 0px auto;
	display: table;
}
.nav-menu li {
	position: relative;
	float: left;
	padding: 0 25px;
}
.nav-menu li:last-child {
	border: none;
}
.nav-menu li .menuarrow {
	display: none;
}
.nav-menu li > a {
	font: 500 16px/35px 'Exo', sans-serif;
	color: #000;
	white-space: nowrap;
	display: block;
	text-transform: uppercase;
}
.nav-menu li:hover, .nav-menu li.active, .nav-menu li.current_page_item {
}
.nav-menu li:hover > a, .nav-menu li.active > a, .nav-menu li.current_page_item > a, .nav-menu li > a:focus {
	/*text-shadow: 1px 1px 1px #000;*/
	color: #005b97;
}
.nav-menu .sub-menu {
	position: absolute;
	left: 0;
	top: 100%;
	background: #000;
	min-width: 220px;
	/*box-shadow: 0 0 5px #e1c31f;*/
	transition: all 300ms ease-out 0s;
	display: none;
	z-index: 999;
}
.nav-menu .sub-menu .sub-menu {
	left: 100%;
	top: 0;
}
.nav-menu li:hover > .sub-menu {
	display: block;
}
.nav-menu .sub-menu li {
	float: none;
	border-bottom: 1px solid #e3e3e3;
}
.nav-menu .sub-menu li:hover, .nav-menu .sub-menu li.active {
	background: none;
	background-color: rgba(51,51,51,1);
}
.nav-menu .sub-menu li:hover a, .nav-menu .sub-menu li.active a {
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
.nav-menu .sub-menu a {
	font: 500 16px/35px 'Exo', sans-serif;
	color: #000;
	padding: 10px 10px;
	white-space: nowrap;
	margin: 0;
}
.nav-menu .sub-menu li+li {
	border-top: 1px solid #000;
}
#navigation {
	width: 100%;
}
 @media only screen and (max-width: 1198px) {
#navigation {
	width: 100%;
	margin: 9px auto;
}
.nav-menu li > a {
	margin: 0 12px;
}
}
@media only screen and (max-width: 990px) {
#navigation {
	width: auto;
	position: relative;
	margin: 0;
	float: right;
	border: 1px solid #2b2b2b;
	margin: 0;
}
#navbtn {
	display: block;
	background: url(../images/navigation.png) no-repeat 0 50%;
	width: 37px;
	text-align: right;
	height: 27px;
	font-size: 0;
	text-transform: uppercase;
	line-height: 27px;
	cursor: pointer;
	color: #fff;
}
.nav-menu {
	display: none;
	position: absolute;
	right: 0;
	top: 100%;
	background: #a7cf38;
	width: 100%;
	z-index: 9999;
	width: 260px;
	box-shadow: 0 0 6px #000;
}
.nav-menu li {
	float: none;
}
.nav-menu li+li {
	border-top: 1px solid #000;
}
.nav-menu li > a {
	font: 500 16px/35px 'Exo', sans-serif;
	color: #fff;
	padding: 0 10px;
	margin: 0;
}
.nav-menu li .menuarrow {
	position: absolute;
	right: 2px;
	top: 2px;
	width: 36px;
	height: 36px;
	z-index: 99;
	background: url(../images/nav-arrow.png) no-repeat 50% 50%;
	display: block;
	cursor: pointer;
	border-radius: 3px;
}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow, .nav-menu li.current_page_item > .menuarrow {
	background: url(../images/nav-arrow.png) no-repeat 50% 50% #e3e3e3;
}
.nav-menu .sub-menu {
	position: relative;
	margin: 0 3px;
}
.nav-menu .sub-menu .sub-menu {
	left: 0;
	margin: 0 5px;
}
.nav-menu .sub-menu li {
	float: none;
}
.nav-menu li:hover > .sub-menu {
	display: none;
}
}
 @media only screen and (max-width: 740px) {
#navigation {
	margin: 0% 0 0 0;
}
}
@media only screen and (min-width: 1024px) {
.nav-menu {
	display: table !important;
}
}
@media only screen and (min-width: 1025px) {
.nav-menu {
	display: table !important;
	float: right;
}
}
@media only screen and (max-width: 450px) {
}
/*---navigation---*/
/*--header end--*/
/*--banner_wrap start--*/
.bannercontainer {
	position: relative;
}
.banner_wrap {
	width: 100%;
	position: relative;
}
.banner_wrap img {
	width: 100%;
}
.banner_wrap .txt {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.banner_wrap .txt .ban_txt {
	width: 35%;
}
.banner_wrap .txt .ban_txt h1 {
	font: 900 80px/65px 'Poppins', sans-serif;
	color: #a7cf38;
	text-transform: uppercase;
	padding: 0;
}
.banner_wrap .txt .ban_txt h2 {
	font: 200 70px/70px 'Poppins', sans-serif;
	color: #006fba;
	text-transform: uppercase;
	padding: 0;
}
.banner_wrap .txt .ban_txt p {
	font: 300 28px/30px 'Poppins', sans-serif;
	color: #000;
	padding: 0;
}
.banner_wrap .txt .ban_txt a.btn {
}
.bannercontainer .bx-wrapper .bx-pager {
	display: none;
}
.banner_wrap .about-slider .txt .ban_txt {
	width: 50%;
}
.banner_wrap .about-slider .txt .ban_txt h2 {
	font: 900 80px/65px 'Poppins', sans-serif;
	color: #a7cf38;
	text-transform: uppercase;
	padding: 0;
}
/*--banner_wrap end--*/
/*--main_wrap start--*/
.main_wrap {
}
.content_wrapper {
	width: 100%;
	padding: 50px 0;
}
/*--advantage_wrap start--*/
.content_left {
	width: 50%;
	float: left;
}
.content_right {
	width: 50%;
	float: right;
}
.aligncenter.brdr-btm {
	background: url(../images/border-bottom.png) no-repeat 50% 85%;
	padding: 0px 0 30px;
}
.alignleft.brdr-btm-black {
	background: url(../images/border-bottom-black.png) no-repeat 00% 85%;
	padding: 0px 0 30px;
}
.img_full {
}
.img_full img {
	width: 100%;
	height: auto;
	float: left;
}
.shadow {
	padding: 1%;
	box-shadow: 0 0 9px #999;
}
.how_wrap {
	background: url(../images/how-bg.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}
.how_area {
	width: 100%;
	color: #fff;
}
.how_area h2, .how_area h6, .how_area p {
	color: #fff;
}
.how_area ul {
	display: table;
}
.how_area ul li {
	display: inline-table;
	background: url(../images/hwl.png) no-repeat center right;
	text-align: center;
	margin: 15px 0;
	min-height: 100px;
	padding: 15px 50px;
}
.how_area ul li:last-child {
	background: none;
}
.about_txt {
	padding: 110px 0;
}
.ser_box {
	margin: 15px 0;
	position: relative;
}
.ser_box .ser_txt {
	position: relative;
	width: 90%;
	margin: -30px 5% 0;
	background: #0b73b8;
	text-align: left;
	padding: 15px;
	display: inline-block;
}
.ser_box .ser_txt h6 {
	color: #fff;
	font-weight: 400;
}
.ser_box .ser_txt p {
	color: #89d0ff;
}
.bg-green {
	background: #a7cf38;
}
.testi_box {
}
.testi_txt {
	background: #fff;
	padding: 25px;
	box-shadow: 0 0 9px #999;
	position: relative;
	margin: 0 0 25px 0;
}
.testi_txt:after {
	content: "";
	height: 28px;
	width: 100%;
	position: absolute;
	position: absolute;
	left: 50%;
	bottom: -7.5%;
	transform: translate(-50%, 0%);
	background: url(../images/testi_bot.png) no-repeat center bottom;
	z-index: 9999999;
}
.testi_txt h6 {
	color: #0b73b8;
	padding: 0;
}
.testi_txt p {
	padding: 0 0 15px 0;
}
.testi_img {
	margin: 15px 0;
}
.testi_img img {
	border-radius: 50%;
	width: 118px;
}
#owl-one .item, #owl-two .item {
	margin: 15px;
	text-align: center;
}
#owl-one .item img {
	display: inline-block;
}
#owl-one .owl-nav [class*=owl-], #owl-two .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	outline: 0;
	width: 32px;
	height: 42px;
	text-indent: -9999px;
	z-index: 999;
}
#owl-one .owl-nav button.owl-next, #owl-two .owl-nav button.owl-next {
	background-position: -63px -1px !important;
	right: -50px;
	top: 50%;
	background: url(../images/right.png) no-repeat !important;
}
#owl-one .owl-nav button.owl-prev, #owl-two .owl-nav button.owl-prev {
	background-position: -3px -1px !important;
	left: -50px;
	top: 50%;
	background: url(../images/left.png) no-repeat !important;
}
#owl-one .owl-nav [class*=owl-] {
	display: none;
}
#owl-one .owl-dots, #owl-two .owl-dots {
	display: none;
}
#owl-one .owl-dots {
	display: block;
}
.bg-blue {
	background: #2b6db4;
}
.find_wrap {
	background: url(../images/find-bg.jpg) no-repeat center;
	background-size: cover;
}
.mail_form {
	padding: 0;
}
.mail_form p {
	color: #7a7a7a;
	font-size: 19px;
}
.mail_form input[type="text"], .mail_form input[type="email"], .mail_form input[type="tel"], .mail_form input[type="date"], .mail_form input[type="time"], .mail_form select, .mail_form textarea {
	width: 100%;
	height: 45px;
	border: 1px solid #fff;
	border-radius: 0px;
	margin: 5px 0;
	padding: 0 10px;
	text-indent: 0px;
	font: 400 15px/45px 'Poppins', sans-serif;
	color: #fff;
	background: transparent;
	border-radius: 0px;
}
.mail_form textarea {
	height: 123px;
	padding: 5px 10px;
	line-height: 25px;
}
.mail_form input[type="submit"] {
	background: #a7cf38;
	font: 300 16px/45px 'Poppins', sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 2.5px 45px;
	margin: 16px 0 0;
	display: inline-block;
	border: 1px solid #a7cf38;
	border-radius: 30px;
}
.mail_form input[type="submit"]:hover {
	background: #0b73b8;
	color: #fff;
	border: 1px solid #0b73b8;
	transition: all .3s ease-in-out;
}
 .mail_form input[type="text"]::-webkit-input-placeholder, .mail_form input[type="email"]::-webkit-input-placeholder, .mail_form input[type="tel"]::-webkit-input-placeholder, .mail_form input[type="date"]::-webkit-input-placeholder, .mail_form input[type="time"]::-webkit-input-placeholder, .mail_form select::-webkit-input-placeholder {
 font: 400 15px/45px 'Poppins', sans-serif;
 color: #999 !important;
 opacity:1;
}
.mail_form textarea::-webkit-input-placeholder {
 font: 400 15px/25px 'Poppins', sans-serif;
 color: #999 !important;
 opacity:1;
}
.find_box {
	padding: 25px;
	margin: 15px 0;
	text-align: center;
}
.find_box h6, .find_box p, .find_box a {
	color: #fff;
}
.news_wrap {
	background: #fff;
}
.news_form {
}
.news_form input[type="email"] {
	width: 75%;
	float: left;
	height: 50px;
	border: 1px solid #797979;
	border-radius: 0px;
	margin: 0;
	padding: 0;
	text-indent: 10px;
	font: 400 15px/45px 'Poppins', sans-serif;
	color: #000;
	background: #fff;
}
.news_form input[type="submit"] {
	width: 25%;
	float: left;
	height: 50px;
	background: #a7cf38;
	font: 400 18px/50px 'Poppins', sans-serif;
	color: #000;
	text-transform: capitalize;
	text-align: center;
	padding: 0 25px;
	margin: 0;
	border: 1px solid #a7cf38;
	border-radius: 0px;
}
.news_form input[type="submit"]:hover {
	background: #0b73b8;
	color: #fff;
	border: 1px solid #0b73b8;
	transition: all .3s ease-in-out;
}
.news_form input[type="email"]::-webkit-input-placeholder {
 font: 400 14px/45px 'Lato', sans-serif;
 color: #adadad !important;
 opacity:1;
}
/*--footer_wrap start--*/
/*--footer_wrap start--*/
footer {
	background: #0b73b8;
}
footer .footer_content {
	padding: 25px 0;
}
.footer_logo {
	margin: 0;
	text-align: center;
}
footer p {
	font: 400 15px/20px 'Exo', sans-serif;
	color: #c2c2c2;
	padding: 0;
}
.footer_links {
}
.footer_links h2 {
	font: 400 20px/25px 'Exo', sans-serif;
	color: #fff;
	text-transform: uppercase;
	padding: 0 0 15px 0;
}
.footer_links ul {
	width: 100%
}
.footer_links ul li {
	float: left;
	padding: 0 52px 0 0;
	font: 400 16px/20px 'Exo', sans-serif;
	color: #fff;
}
.footer_links ul li:last-child {
	border: none;
}
.footer_links ul li a {
	font: 400 16px/20px 'Exo', sans-serif;
	color: #f2f2f2;
	text-transform: uppercase;
	display: block;
}
.footer_links ul li a:hover {
	color: #a7cf38;
}
.footer_links ul li:hover a, .footer_links ul li.active a {
	color: #a7cf38;
	text-decoration: none;
}
.social {
	margin: 0;
}
.social ul {
	float: right;
}
.social ul li {
	width: auto;
	float: left;
	padding: 0 0 0 15px;
}
.copyright_wrap {
	width: 100%;
	padding: 10px 0;
	background: #005b97;
}
.copyright_wrap p {
	text-align: center;
	font: 400 15px/20px 'Lato', sans-serif;
	color: #fff;
	padding: 5px 0;
}
/*--footer_wrap end--*/
.aligncenter {
	text-align: center;
}
.colorwhite {
	color: #fff;
}
.colorred {
	color: #fa0300;
}
.colorblack {
	color: #000;
}
.colorblue {
	color: #57a4f7;
}
.colorbrown {
	color: #9e6d3b;
}
.uppercase {
	text-transform: uppercase;
}
.bg-gray {
	background: #f7f7f7;
}
.bg-black {
	background: #000;
}
.img {
	width: 100%;
	height: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.img img {
	width: 100%;
	height: auto;
	float: left;
	-webkit-transition: all 3.5s;
	-moz-transition: all 3.5s;
	-o-transition: all 3.5s;
	transition: all 3.5s;
}
.img:hover, .img:focus {
/*box-shadow: 0 0 3px #999;*/
}
.img:hover img, .img:focus img {
	-ms-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}
.bdr-top {
	border-top: 3px solid #e5e5e5;
}
#accordion {
	margin: 35px 0 0;
}
.accordian-title {
	background: #1f85c4 url(../images/plus.png) no-repeat 99% 50%;
	font: 500 20px/34px 'Lato', sans-serif;
	padding: 7px 60px 7px 10px;
	color: #fff;
	margin: 15px 0 0;
	cursor: pointer;
}
.ui-accordion-content p {
	padding: 10px 0 0;
	color: #fff;
}
.ui-accordion-content {
	background: #1f85c4;
	padding: 0 15px 15px 15px;
	color: #fff;
}
.accordian-title.ui-accordion-header-active {
	background: #1f85c4 url(../images/minus.png) no-repeat 99% 50%;
}
.listing {
}
.listing ul {
	width: 100%;
}
.listing ul li {
	width: 100%;
	background: url(../images/ga.png) no-repeat left center;
	padding: 5px 0 5px 25px;
	font: 300 15px/20px 'Poppins', sans-serif;
	color: #fff;
}
.hwh_area {
	padding: 35px 0;
}
.hwh_area h3 {
	padding: 0;
}
.listing_1 {
	margin: 15px 0 0 0;
}
.listing_1 ul {
	width: 100%;
}
.listing_1 ul li {
	width: 100%;
	background: url(../images/ba.png) no-repeat left center;
	padding: 5px 0 5px 25px;
	font: 300 15px/20px 'Poppins', sans-serif;
	color: #000;
}
.work_area {
	text-align: center;
}
.work_area ul {
	display: table;
}
.work_area ul li {
	width: 32.33%;
	margin: 0.5%;
	padding: 15px;
	display: inline-grid;
	background: #a7cf38;
	border-radius: 5px;
	text-align: center;
	min-height: 333px;
}
.work_area ul li h5 {
	color: #000;
	font-weight: 700;
}
.work_area ul li p {
	color: #000;
}
.aboutus_txt {
	padding: 75px 0;
}
.address_area {
	padding: 135px 0;
}
.address_area ul {
	width: 100%;
}
.address_area ul li {
	width: 100%;
	padding: 20px 0 20px 85px;
}
.address_area ul li.mail {
	background: url(../images/cib-1.png) no-repeat left center;
}
.address_area ul li.call {
	background: url(../images/cib-2.png) no-repeat left center;
}
.address_area ul li h6 {
	padding: 0;
}
